
/* Class = "NSSegmentedCell"; 513.ibShadowedToolTips[0] = "Definiuje kolor dla kształtu obiektu."; ObjectID = "513"; */
"513.ibShadowedToolTips[0]" = "Definiuje kolor dla kształtu obiektu.";

/* Class = "NSSegmentedCell"; 513.ibShadowedToolTips[1] = "Definiuje kolor dla konturu obiektu."; ObjectID = "513"; */
"513.ibShadowedToolTips[1]" = "Definiuje kolor dla konturu obiektu.";

/* Class = "NSSegmentedCell"; 513.ibShadowedToolTips[2] = "Definiuje kolor dla cienia obiektu."; ObjectID = "513"; */
"513.ibShadowedToolTips[2]" = "Definiuje kolor dla cienia obiektu.";

/* Class = "NSSegmentedCell"; 516.ibShadowedToolTips[0] = "Tryb definiowania koloru dla kształtów."; ObjectID = "516"; */
"516.ibShadowedToolTips[0]" = "Tryb definiowania koloru dla kształtów.";

/* Class = "NSSegmentedCell"; 516.ibShadowedToolTips[1] = "Tryb definiowania koloru dla tekstu."; ObjectID = "516"; */
"516.ibShadowedToolTips[1]" = "Tryb definiowania koloru dla tekstu.";

/* Class = "NSButton"; ibShadowedToolTip = "Dodaje nowy kolor."; ObjectID = "548"; */
"548.ibShadowedToolTip" = "Dodaje nowy kolor.";

/* Class = "NSButton"; ibShadowedToolTip = "Usuń wybrane kolory."; ObjectID = "549"; */
"549.ibShadowedToolTip" = "Usuń wybrane kolory.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Pokaż więcej funkcji inspektora w menu czynność."; ObjectID = "550"; */
"550.ibShadowedToolTip" = "Pokaż więcej funkcji inspektora w menu czynność.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "552"; */
"552.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Dodaje nowy gradient."; ObjectID = "560"; */
"560.ibShadowedToolTip" = "Dodaje nowy gradient.";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "0Bc-Vi-6li"; */
"0Bc-Vi-6li.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Komórka tekstowa"; ObjectID = "3zX-wt-g1x"; */
"3zX-wt-g1x.title" = "Komórka tekstowa";

/* Class = "NSMenuItem"; title = "Usuń kolor…"; ObjectID = "9Vc-MW-8ct"; */
"9Vc-MW-8ct.title" = "Usuń kolor…";

/* Class = "NSMenuItem"; title = "Edytuj kolor…"; ObjectID = "FcE-OR-rqt"; */
"FcE-OR-rqt.title" = "Edytuj kolor…";

/* Class = "NSMenuItem"; title = "Zdefiniuj na podstawie zaznaczenia"; ObjectID = "QEk-8j-uX5"; */
"QEk-8j-uX5.title" = "Zdefiniuj na podstawie zaznaczenia";

/* Class = "NSMenuItem"; title = "Zmień nazwę koloru"; ObjectID = "Wuq-8Y-ogQ"; */
"Wuq-8Y-ogQ.title" = "Zmień nazwę koloru";

/* Class = "NSTextFieldCell"; title = "Komórka tekstowa"; ObjectID = "gFO-PM-BOZ"; */
"gFO-PM-BOZ.title" = "Komórka tekstowa";

/* Class = "NSMenuItem"; title = "Duplikuj kolor"; ObjectID = "sxl-Xx-WkY"; */
"sxl-Xx-WkY.title" = "Duplikuj kolor";

/* Class = "NSTextFieldCell"; title = "Komórka tekstowa"; ObjectID = "x19-mH-Noj"; */
"x19-mH-Noj.title" = "Komórka tekstowa";
